@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');
@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700');

.cb {clear:both;}

#secondary {
	float:left;
}

.page-template-templatestemplate-full-full-feature-php #main {
    padding-top: 0 !important;
}

.page-template-templatestemplate-full-full-feature-php #main .full-container {
    max-width: 100% !important;
}

.page-template-templatestemplate-full-full-feature-php div#primary {
    width: 1080px;
    margin: 0 auto;
    display: table;
    float: none;
}

div#fullwidth_featured_img {
    max-height: 380px;
    overflow: hidden;
    min-height: 380px;
    position: relative;
}

div#fullwidth_featured_img img {
    position: absolute;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
    object-fit: cover;
    width: 100%;
}




/* customised by Raon */

body {
	font-family: 'Open Sans', sans-serif;
	background: #fff !important;
}

#masthead {
	position: absolute;
    z-index: 99;
    width: 100%;
    background: none !important;
}

.main-navigation {
	background: rgba(256,256,256,.7) !important;
}

#masthead.masthead-logo-in-menu .logo > img {
	max-height: 100px !important;
}

.main-navigation ul {
	text-align: right;
}

.main-navigation ul li {
	margin-top: 0 !important;
}

.main-navigation ul li a {
	padding: 52px 15px 53px 15px!important;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.2em;
	font-weight: 600;
	color: #202020;
}

.main-navigation ul li a:hover, .main-navigation ul li:hover > a {
	background: #444 !important;
	color: #fff !important;
}

.main-navigation ul ul  {
	background: #444 !important;
}

.main-navigation ul ul li a {
	padding: 15px 15px !important;
	color: #fff !important;
	font-size: 1.1em !important;
	font-weight: 400;
	display: block;
} 

.main-navigation ul li#menu-item-87 a:after,
.main-navigation ul li#menu-item-90 a:after,
.main-navigation ul li#menu-item-95 a:after,
.main-navigation ul li#menu-item-98 a:after,
.main-navigation ul li#menu-item-103 a:after   {
	content: '\f105';
	font-family: fontawesome;
	float: right;
}

.main-navigation ul li#menu-item-87 li a:after,
.main-navigation ul li#menu-item-90 li a:after,
.main-navigation ul li#menu-item-95 li a:after,
.main-navigation ul li#menu-item-98 li a:after,
.main-navigation ul li#menu-item-103 li a:after   {
	display: none;
}

.main-navigation ul ul li a:hover {
	background: #555 !important;
}

.main-navigation ul ul ul {
	background: #555 !important;
}

.main-navigation ul ul ul li a {
	width: 250px !important;
}

.main-navigation ul ul ul li a:hover {
	background: #444 !important;
}

.main-navigation ul li#menu-item-109 li a {
	width: 230px !important;
}



.metaslider .caption-wrap {
	background: none !important;
	opacity: 1 !important;
	bottom: 40% !important;
}

.metaslider .caption {
	width: 1080px;
	margin: 0 auto;
}

.metaslider .caption h2 {
	background: rgba(32,32,32,.7);
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 2.2em;
	font-weight: 300;
	line-height: 1.5;
	display: inline-block;
	padding: 35px 30px 25px 30px;
	text-shadow: 1px 2px 3px #333;
	float: right;
	letter-spacing: 1px;
}

.metaslider .caption h2 span {
	font-size: .85em;
}

.metaslider .caption h2 span:before {
	content: '|';
	padding-right: 10px;
	vertical-align: top;
}




#main {
	background: #fff;
}

#pl-121 h3.widget-title {
	font-family: 'Open Sans', sans-serif;
	font-size: 2em;
	font-weight: 600;
	color: #525252;
	text-align: center;
}

#pl-121 .sow-image-container img {
	box-shadow: 0 0 5px #bbb;
	border: 1px solid #fff;
}

#panel-121-0-0-0 p {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.1em;
	font-weight: 400;
	line-height: 1.5;
	color: #525252;
}

#panel-121-0-0-0 .panel-grid .panel-grid-cell {
	position: relative;
}

#panel-121-0-0-0 .content-over .panel-grid-cell:first-child  .widget_sow-editor {
	position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}

#panel-121-0-0-0 .content-over .panel-grid-cell:first-child .widget_sow-editor p {
	font-size: 1.5em !important;
	font-weight: 600 !important;
	text-transform: uppercase;
}

#panel-121-0-0-0 .content-over .panel-grid-cell:first-child .widget_sow-editor p a {
	color: #fff;
	text-decoration: none;
	padding: 170px 130px;
    background: rgba(23,95,48,0);
    border-radius: 100%;
}

#panel-121-0-0-0 .content-over .panel-grid-cell:first-child .widget_sow-editor p a:hover {
    background: rgba(23,95,48,.5);
}

#pg-121-0 {
	margin-bottom: 0 !important;
}


#home-service .panel-grid-cell {
	position: relative;
}

#home-service .panel-grid-cell  .widget_text {
	position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}

#home-service .panel-grid-cell  .widget_text p {
	font-size: 1.5em !important;
	font-weight: 600 !important;
	text-transform: uppercase;
}

#home-service .panel-grid-cell  .widget_text p a {
	color: #fff;
	text-decoration: none;
	padding: 100px 70px;
    background: rgba(23,95,48,0);
    border-radius: 100%;
}

#home-service .panel-grid-cell  .widget_text p a:hover {
    background: rgba(23,95,48,.5);
}

#pgc-121-1-0 .panel-grid:first-child .panel-grid-cell:first-child .widget_text {
	width: 60%;
}

#pgc-121-1-0 .panel-grid:first-child .panel-grid-cell a {
	color: #000 !important;
}

#pgc-121-1-0 .panel-grid:first-child .panel-grid-cell a:hover {
	color: #fff !important;
}

#pgc-121-1-0 .panel-grid:first-child .panel-grid-cell:first-child .widget_text p a  {
	padding: 90px 0px;
    line-height: 1.2;
    display: block;
    text-align: center;
}

#pg-121-1 {
	margin-bottom: 0 !important;
}



#panel-121-2-0-0 .panel-grid-cell {
	position: relative;
}

#panel-121-2-0-0 .panel-grid-cell  .widget_text {
	position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}

#panel-121-2-0-0 .panel-grid-cell  .widget_text p {
	font-size: 1.5em !important;
	font-weight: 600 !important;
	text-transform: uppercase;
}

#panel-121-2-0-0 .panel-grid-cell  .widget_text p a {
	color: #fff;
	text-decoration: none;
	padding: 150px 135px;
    background: rgba(23,95,48,0);
    border-radius: 100%;
}

#panel-121-2-0-0 .panel-grid-cell  .widget_text p a:hover {
    background: rgba(23,95,48,.5);
}

#pg-121-2 {
	margin-bottom: 0 !important;
}



#home-logos ul {
	margin: 0;
	text-align: center;
}

#home-logos ul li {
	list-style-type: none;
	display: inline-block;
	margin: 0 15px;
	width: 13.5%;
}

#pg-121-3 .siteorigin-panels-stretch {
	background: #f2f2f2;
}

.home #main {
	padding-bottom: 0 !important;
}



#colophon {
	background: #242424 !important;
	padding-top: 50px !important;
}

#footer-widgets .widget .widget-title {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.3em;
	font-weight: 300;
	color: #fff;
	border-bottom: 1px solid #fff;
	padding-bottom: 10px;
}

#footer-widgets .widget_nav_menu ul li ul {
	display: none;
}

#footer-widgets .widget_nav_menu ul li  a {
	border-bottom: none !important;
	font-size: 1.05em;
	color: #fff;
	margin-bottom: 10px !important;
}


#footer-widgets .widget {
    width: 30.333%;
    margin-right: 35px;
}

#footer-widgets .widget:last-child {
	margin-right: 0;
}

#footer-widgets #sow-editor-2 ul li {
	display: inline-block;
	margin-right: 15px;
	font-size: 1.5em;
}

#footer-widgets #sow-editor-2 ul li a {
	color: #fff;
}

#footer-widgets #sow-editor-3 label {
	display: inline-block;
	width: 23%;
	color: #fff;
}

#footer-widgets #sow-editor-3  .wpcf7-form-control-wrap {
	display: inline-block;
	width: 75%;
}

#footer-widgets #sow-editor-3 input,
#footer-widgets #sow-editor-3 textarea {
	width: 100%;
	border-radius: 0;
	background: none;
	border: 1px solid #fff;
	color: #fff;
	padding: 5px 10px;
}

#footer-widgets #sow-editor-3 textarea {
	height: 50px;
}

#footer-widgets #sow-editor-3 p.send {
	margin-left: 24%;
}

#footer-widgets #sow-editor-3 p.send input {
	width: auto;
	padding: 10px 20px;
	background: #fff;
	color: #242424;
}

#site-info {
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
	font-weight: 300;
	color: #fff !important;
}

#site-info a {
	color: #fff !important;
}

#theme-attribution {
	display: none;
}





/* Sub pages */

.page-template-template-full-full-feature .main-navigation {
    background: rgba(256,256,256,.9) !important;
}

.page-template-template-full-full-feature #main {
	padding-bottom: 5em;
}

.wrapper-featured {
	position: relative;
}

div#fullwidth_featured_img {
	margin-left: -35px;
    margin-right: -35px;
    max-height: 450px !important;
    min-height: 450px !important;
}

.page-template-template-full-full-feature h1.entry-title.main {
	width: 1080px;
    margin: 0 auto;
    margin-bottom: 1em;
    margin-top: -59px;
    padding: 20px;
    background: rgba(0,0,0,.6);
    color: #fff;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 2.5em;
    letter-spacing: 1px;
    position: relative;
    z-index: 9;
}

.page-template-template-full-full-feature  #content h3 {
	font-family: 'Open Sans', sans-serif;
    font-size: 2em;
    font-weight: 600;
    color: rgba(23,95,48,1);
}

.page-template-template-full-full-feature  #content h4 {
	font-family: 'Open Sans Condensed', sans-serif;
    font-size: 1.5em;
    font-weight: 600;
    line-height: 1.5;
    color: #333;
}

.page-template-template-full-full-feature  #content .textwidget p {
	font-family: 'Open Sans', sans-serif;
    font-size: 1.15em;
    font-weight: 400;
    line-height: 1.7;
    color: #525252;
}

.page-template-template-full-full-feature  #content .textwidget ul {
	margin-left: 0;
}

.page-template-template-full-full-feature  #content .textwidget ul li {
	font-family: 'Open Sans', sans-serif;
    font-size: 1.15em;
    font-weight: 400;
    line-height: 1.5;
    color: #525252;
    margin-bottom: 10px;
    list-style-type: none;
    position: relative;
    padding-left: 25px;
    margin-left: 0;
}    

.page-template-template-full-full-feature  #content .textwidget ul li:before {
	content: '\f105';
	font-family: fontawesome;
	position: absolute;
	left: 0 ;
	top: 3px;
	color: #ee693f;
}
.page-template-template-full-full-feature #content .panel-grid:last-child .textwidget ul li {
    
    padding-left: 0;
    margin-left: 15px;
}
.page-template-template-full-full-feature  #content .panel-grid:last-child .textwidget ul li:before {
	content: '';
	font-family: fontawesome;
	position: absolute;
	left: 0 ;
	top: 3px;
	color: #ee693f;
}

#panel-19-0-1-0 p {
	margin: 0;
	text-align: center;
}

.product-link .widget_sow-image {
	margin-bottom: 0 !important;
	background: #333;
}

.product-link .widget_sow-image img:hover {
	opacity: .7;
}

.product-link .widget_sow-button a {
	display: block;
	background: #626d71;
	box-shadow: none;
	border: none;
	border-radius: 0;
	text-shadow: none;
	font-size: 1.15em;
}

.product-link .widget_sow-button a:hover {
	background: #ee693f !important;
}

.product-link .widget_sow-button a span:after {
	content: '\f178';
	font-family: fontawesome;
	padding-left: 10px;
}

#pg-19-1 {
	margin-bottom: 0px !important;
}

.brand-logos ul {
	margin: 0;
	text-align: center;
}

.brand-logos ul li {
	list-style-type: none;
	display: inline-block;
	margin: 0 15px;
	width: 13.5%;
}

#pg-19-3 .siteorigin-panels-stretch {
	background: #f2f2f2;
}

.page-id-19 #main {
	padding-bottom: 0 !important;
}

#pg-21-0 {
	margin-bottom: 0 !important;
}




#panel-33-0-0-0 .textwidget ul li {
	display: inline-block;
	width: 30%;
}    



.product-image .panel-grid-cell {
	position: relative;
}

.product-image .widget_sow-editor {
	position: absolute;
	bottom: 0;
}

.product-image .widget_sow-image {
	margin-bottom: 0 !important;
}

.product-image .widget_sow-editor p {
    font-size: 2em;
    font-weight: 400;
    color: #fff !important;
    display: block;
    background: rgba(0,0,0,.6);
    padding: 7px 12px; 
}

.back-to-list .so-widget-sow-button a {
	background: #626d71;
	box-shadow: none;
	border: none;
	border-radius: 0;
	text-shadow: none;
	font-size: 1.15em;
}

.back-to-list .so-widget-sow-button a:hover {
	background: #ee693f !important;
}





#pg-35-0 {
	margin-bottom: 0 !important;
}

.collections h3 {
	font-family: 'Open Sans Condensed', sans-serif !important;
    font-weight: 400 !important;
    padding-bottom: 10px;
    border-bottom: 1px dotted;
    color: #333 !important;
}

.collections p {
	margin: 5px 0;
}



.ug-tile-navigation-wrapper {
	top: 8px !important;
}

.ug-button-tile-navigation {
	width: 25px !important;
	height: 25px !important;
	background-size: cover;
}

#pg-23-0, #pg-37-0, #pg-25-0, #pg-25-1, #pg-45-0, #pg-45-1,
#pg-47-0, #pg-47-1, #pg-29-0, #pg-29-1, #pg-57-0, #pg-59-0  {
	margin-bottom: 6em;
}

#panel-23-1-0-0 img {
	box-shadow: 0 0 2px #bbb;
}

.collection-row .so-widget-sow-button a {
    background: #626d71 !important;
    box-shadow: none !important;
    border: none !important;
    border-radius: 0 !important;
    text-shadow: none !important;
    font-size: 1.15em !important;
}

.collection-row .so-widget-sow-button a:hover {
	background: #ee693f !important;
}

.collection-row .so-widget-sow-button a span:after {
    content: '\f178';
    font-family: fontawesome;
    padding-left: 10px;
}


.collection-row .panel-grid {
	margin-bottom: 5em !important;
}

.collection-row .widget_sow-image img  {
	min-height: 290px;
	max-height: 290px;
}


#panel-39-1-1-0 .textwidget,
#panel-41-1-1-0 .sow-image-container,
#panel-43-1-1-0 .sow-image-container {
	padding-top: 50px;
}


.collection-row h3 {
	color: rgb(143, 133, 0) !important;
}

.collection-row .textwidget p {
	color: #a7a764 !important;
	font-weight: 100 !important;
}

#panel-25-1-0-0 {
	margin-bottom: 0 !important;
}




#panel-27-1-0-0 img {
	padding: 50px 0;
}

#laminate-benefit .textwidget ul {
	margin: 0;
	text-align: center;
}

#laminate-benefit .textwidget ul li {
	display: inline-block;
    width: 28%;
    text-align: left;
    vertical-align: top;
    margin: 0 20px 40px 0 !important;
}


.collection-column h3 {
	color: rgb(143, 133, 0) !important;
	text-align: center;
}

.collection-column .textwidget p {
	color: #a7a764 !important;
	font-weight: 100 !important;
}

.collection-column .sow-image-container {
	max-height: 180px;
	min-height: 180px;
	overflow: hidden;
	position: relative;
}

.collection-column .sow-image-container img {
	position: absolute;
    top: 50% !important;
    transform: translateY(-50%);
    min-height: 180px;
}

.collection-column .panel-grid {
	margin-bottom: 5em !important;
}


#panel-29-1-0-0 {
	margin-bottom: 0 !important;
}

#panel-29-1-1-0 {
	margin-top: 3em;
}
 



















.page.page-id-61 {
	background: url('../images/bg_certificates.jpg') no-repeat center center !important;
	background-size: cover !important;
}

.page.page-id-61 #main {
	background: none;
	padding-bottom: 5em;
}

#pl-61 {
	margin-top: 10em;
}

#pl-61 .textwidget h4 {
	color: #fff;
	font-size: 4em;
	font-family: 'Open Sans Condensed', sans-serif;;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    margin: 0 0 20px 0;
    line-height: 1.3;
}

#panel-67-1-1-0 form p {
	margin: 5px 0;
}

#panel-67-1-1-0 form p label {
	display: inline-block;
	background: rgb(133, 133, 133);
	padding: 10px 15px;
	color: #fff;
	width: 30%;
}

#panel-67-1-1-0 form p input {
	padding: 14px 15px;
	border: none;
	border-radius: 0;
	background: rgb(197, 206, 221);
	color: #000;
	width: 60%;
}

#panel-67-1-1-0 form p textarea {
	padding: 14px 15px;
	border: none;
	border-radius: 0;
	background: rgb(197, 206, 221);
	color: #000;
	width: 60%;
	height: 120px;
}

#panel-67-1-1-0 form p.send input {
	width: auto;
    background: #ee693f;
    color: #fff;
    float: right;
    margin-right: 30px;
    padding: 15px 35px;
    font-size: 1em;
}

#pg-65-0 {
	margin-bottom: 0 !important;
}




#pl-81 .textwidget li {
	position: relative;
	padding-left: 45px !important;
	margin-bottom: 15px !important;
}

#pl-81 .textwidget li:before {
	display: none;
}

#pl-81 .textwidget .fa {
	color: #ee693f;
	font-size: 1.5em;
	position: absolute;
	left: 0;
	top: 5px;
}

#pl-81 .textwidget li a {
	color: #525252;
}



#pl-83 article .entry-header {
	display: inline-block;
	width: 30%;
	float: left;
	margin-bottom: 0;
}

#pl-83 article .entry-header  .entry-thumbnail {
	margin-bottom: 0;
}

#pl-83 article .wrapper_summary {
	display: inline-block;
	width: 67%;
	float: right;
}

#pl-83 article h1.entry-title {
	font-family: 'Open Sans', sans-serif;
    font-size: 2em;
    font-weight: 600;
    color: #525252;
    margin-bottom: 10px;
}

#pl-83 article h1.entry-title a {
	color: #525252;
	text-decoration: none;
}

#pl-83 article h1.entry-title a:hover {
	color: rgba(23,95,48,1);
}	

#pl-83 article .entry-meta {
	color: #666;
	margin-bottom: 15px;
}

#pl-83 article .entry-meta a {
	color: #666;
	text-decoration: none;
}

#pl-83 article .entry-content p {
	font-family: 'Open Sans', sans-serif;
    font-size: 1.15em;
    font-weight: 400;
    line-height: 1.7;
    color: #525252;
}


.single.single-post #masthead {
	position: relative;
}

.single.single-post #primary {
	float: none;
	width: 100%;
}

.single.single-post #secondary {
	display: none;
}

.single.single-post #primary #content .entry-thumbnail {
	display: none;
}

.single.single-post #primary #content h1.entry-title {
	font-family: 'Open Sans Condensed', sans-serif;
    font-size: 3em;
    font-weight: 700;
    color: #525252;
}

.single.single-post #primary #content p {
	font-family: 'Open Sans', sans-serif;
    font-size: 1.15em;
    font-weight: 400;
    line-height: 1.7;
    color: #525252;
}

.single.single-post #primary #content ul {
	margin: 15px;
}

.single.single-post #primary #content ul li {
	font-family: 'Open Sans', sans-serif;
    font-size: 1.15em;
    font-weight: 400;
    line-height: 1.5;
    color: #525252;
    margin-bottom: 10px;
    list-style-type: none;
    position: relative;
    padding-left: 25px;
    margin-left: 0;
}

.single.single-post #primary #content ul li:before {
    content: '\f105';
    font-family: fontawesome;
    position: absolute;
    left: 0;
    top: 3px;
    color: #ee693f;
}























